/*
 * Date:        17.09.2007
 *
 * File:        js/lang/el.js
 * Project:     AJAX_CHAT
 *
 * Author:      Sebastian Tschan
 * Website:	    https://blueimp.net
 *
 * License:	    GPL
 *
 * Translator:	panas
 *
 */

// Ajax Chat language Object:
var ajaxChatLang = {
	
	login: '%s μπήκε στο Chat.',
	logout: '%s βγήκε από το Chat.',
	logoutTimeout: '%s βγήκε από το Chat (Ανενεργό).',
	logoutIP: '%s βγήκε από το Chat (Λανθασμένη IP).',
	logoutKicked: '%s βγήκε από το Chat (Kicked).',
	channelEnter: '%s μπήκε στο κανάλι.',
	channelLeave: '%s βγήκε από το κανάλι.',
	privmsg: '(ψιθυρίζει)',
	privmsgto: '( ψιθυρίζει σε %s)',
	queryOpen: 'Άνοιξε πρίβε κανάλι σε %s.',
	queryClose: ' Το πρίβε κανάλι %s έκλεισε.',
	ignoreAdded: '%s προστέθηκε στη λίστα αγνόησης.',
	ignoreRemoved: ' %s αφαιρέθηκε  από τη λίστα αγνόησης .',
	ignoreList: 'Αγνοήμενοι χρήστες:',
	ignoreListEmpty: 'Δεν υπάρχουν αγνοημένοι χρήστες.',
	who: 'Χρήστες παρόν:',
	whoEmpty: 'Δεν υπάρχουν χρήστες στο συγκεκριμένο κανάλι.',
	list: 'Διαθέσιμα κανάλια:',
	bans: 'Αποκλεισμένοι χρήστες:',
	bansEmpty: 'Δεν υπάρχουν αποκλεισμένοι χρήστες.',
	unban: 'Ο αποκλεισμός %s αφαιρέθηκε.',
	whois: ' %s - IP διεύθυνση:',
	roll: '%s ρίχνει %s και φέρνει %s.',
	errorUserNameNotFound: 'Σφάλμα: Ο χρήστης %s δεν βρέθηκε.',
	errorMissingText: 'Σφάλμα: Λείπει το μήνυμα.',
	errorMissingUserName: ': Λείπει ο χρήστης.',
	errorMissingChannelName: 'Σφάλμα: Λείπει το όνομα του καναλιού.',
	errorInvalidChannelName: 'Σφάλμα: Ακατάλληλο όνομα καναλιού: %s',
	errorNoOpenQuery: ': Δεν ανοίχθηκε πρίβε κανάλι.',
	errorKickNotAllowed: 'Error: You are not allowed to kick %s.',
	errorCommandNotAllowed: 'Σφάλμα: Δεν επιτρέπετε η εντολή: %s',
	errorUnknownCommand: 'Σφάλμα: Άγνωστη εντολή: %s',
	errorConnectionTimeout: 'Σφάλμα: Ελήξε ο χρόνος σύνδεσης. Προσπαθήστε ξανά.',
	errorConnectionStatus: 'Error: Connection status: %s',
	sendPrivateMessage: 'Αποστολή προσωπικού μηνύματος σε %s',
	cite: '%s said:',
	urlDialog: 'Please enter the address (URL) of the webpage:'
	
}