/*
 * Date:        17.09.2007
 *
 * File:        js/lang/es.js
 * Project:     AJAX_CHAT
 *
 * Author:      Sebastian Tschan
 * Website:     https://blueimp.net
 *
 * License:     GPL
 *
 * Translator:  Manu Quintans
 * 
 */

// Ajax Chat language Object:
var ajaxChatLang = {
	
	login: '%s logs dentro de Chat.',
	logout: '%s logs fuera del Chat.',
	logoutTimeout: '%s se ha desconectado (Tiempo de espera agotado).',
	logoutIP: '%s se ha desconectado (Direccion IP no validad ).',
	logoutKicked: '%s se ha desconectado (Pateado).',
	channelEnter: '%s Entra en el canal.',
	channelLeave: '%s Se va del canal.',
	privmsg: '(whispers)',
	privmsgto: '(whispers to %s)',
	queryOpen: 'Canal privado abierto %s.',
	queryClose: 'Canal privado cerrado %s closed.',
	ignoreAdded: 'Agregado %s a la lista de usuarios ignorados.',
	ignoreRemoved: 'Eliminado %s de la lista de usuarios ignorados.',
	ignoreList: 'Usuarios ignorados',
	ignoreListEmpty: 'Lista de usuarios no ignorados.',
	who: 'Usuarios conectados:',
	whoEmpty: 'No hay usuarios conectados en este momento.',
	list: 'Canales disponibles:',
	bans: 'Usuarios Baneados:',
	bansEmpty: 'No se han listado usuarios baneados.',
	unban: 'Ban del usuario %s revocado.',
	whois: 'Userio %s - Direccion IP:',
	roll: '%s rolls %s and gets %s.',
	errorUserNameNotFound: 'Error: usuario %s no se ha encontrado.',
	errorMissingText: 'Error: Mensaje perdido.',
	errorMissingUserName: 'Error: Usuario no encontrado.',
	errorMissingChannelName: 'Error: No se encuentra el canal.',
	errorInvalidChannelName: 'Error: Nombre invalido del canal: %s',
	errorNoOpenQuery: 'Error: Ningun canal privado abierto.',
	errorKickNotAllowed: 'Error: You are not allowed to kick %s.',
	errorCommandNotAllowed: 'Error: Comando no permitido: %s',
	errorUnknownCommand: 'Error: Comando desconocido: %s',
	errorConnectionTimeout: 'Error: Connection timeout. Please try again.',
	errorConnectionStatus: 'Error: Connection status: %s',
	sendPrivateMessage: 'Enviar mensaje privado a %s',
	cite: '%s said:',
	urlDialog: 'Please enter the address (URL) of the webpage:'
	
}