/*
 * Date:        17.09.2007
 *
 * File:        js/lang/nl.js
 * Project:     AJAX_CHAT
 *
 * Author:      Sebastian Tschan
 * Website:     https://blueimp.net
 *
 * License:     GPL
 *
 * Translator:  Nic Mertens
 * 
 */

// Ajax Chat language Object:
var ajaxChatLang = {
	
	login: '%s logt in.',
	logout: '%s logt uit.',
	logoutTimeout: '%s werd uitgelogd (Timeout).',
	logoutIP: '%s is uitgelogd (Invalid IP address).',
	logoutKicked: '%s is uitgelogd (Kick door admin of moderator).',
	channelEnter: '%s komt het kanaal binnen.',
	channelLeave: '%s verlaat het kanaal.',
	privmsg: '(fluistert)',
	privmsgto: '(fluistert naar %s)',
	queryOpen: 'Privékanaal geopend naar %s.',
	queryClose: 'Privékanaal naar %s wordt gesloten.',
	ignoreAdded: '%s toegevoegd aan de negeer lijst.',
	ignoreRemoved: '%s werd verwijderd van de negeerlijst.',
	ignoreList: 'Genegeerde gebruikers:',
	ignoreListEmpty: 'Er zijn geen genegeerde gebruikers.',
	who: 'Online Gebruikers:',
	whoEmpty: 'Er zijn geen gebruikers in het gekozen kanaal.',
	list: 'Beschikbare kanalen:',
	bans: 'Gebande gebruikers:',
	bansEmpty: 'Er zijn geen gebande gebruikers.',
	unban: 'Ban van gebruiker %s opgeheven.',
	whois: 'Gebruiker %s - IP adres:',
	roll: '%s rolls %s and gets %s.',
	errorUserNameNotFound: 'Fout: Gebruiker %s werd niet gevonden.',
	errorMissingText: 'Fout: Ontbrekende berichttekst.',
	errorMissingUserName: 'Fout: Ontbrekende Gebruikersnaam.',
	errorMissingChannelName: 'Fout: Ontbrekende kanaalnaam.',
	errorInvalidChannelName: 'Fout: Ongeldige kanaalnaam: %s',
	errorNoOpenQuery: 'Error: Er is geen privékanaal geopend.',
	errorKickNotAllowed: 'Error: You are not allowed to kick %s.',
	errorCommandNotAllowed: 'Fout: Opdracht is niet toegestaan: %s',
	errorUnknownCommand: 'Fout: Onbekende opdracht: %s',
	errorConnectionTimeout: 'Error: Connection timeout. Please try again.',
	errorConnectionStatus: 'Error: Connection status: %s',
	sendPrivateMessage: 'Zend een privébericht naar %s',
	cite: '%s said:',
	urlDialog: 'Please enter the address (URL) of the webpage:'
	
}