﻿/*
 * Date:        17.09.2007
 *
 * File:        js/lang/ru.js
 * Project:     AJAX_CHAT
 *
 * Author:      Sebastian Tschan
 * Website:	    https://blueimp.net
 *
 * License:	    GPL
 *
 * Translator:	SkyKnight
 *
 */

// Ajax Chat language Object:
var ajaxChatLang = {
	
	login: '%s входит в чат.',
	logout: '%s выходит из чата.',
	logoutTimeout: '%s вышел из чата по таймоуту.',
	logoutIP: '%s вышел из чата (неверный IP адрес).',
	logoutKicked: '%s был вышвырнут из чата (Kicked).',
	channelEnter: '%s присоединяется к каналу.',
	channelLeave: '%s покидает канал.',
	privmsg: '(приватное сообщение)',
	privmsgto: '(приватное сообщение %s)',
	queryOpen: 'Приватный канал открыт к %s.',
	queryClose: 'Приватный канал к %s закрыт.',
	ignoreAdded: '%s добавлен в игнорлист.',
	ignoreRemoved: '%s удален из игнорлиста.',
	ignoreList: 'Игнорируемые пользователи:',
	ignoreListEmpty: 'Игнорируемых пользователей не найдено.',
	who: 'Пользователи:',
	whoEmpty: 'На данном канале нет пользователей.',
	list: 'Доступные каналы:',
	bans: 'Забаненные пользователи:',
	bansEmpty: 'Нет забаненных пользователей.',
	unban: 'Пользователь %s разбанен.',
	whois: 'Пользователь %s - IP адрес:',
	roll: '%s кинул кубики %s. Результат %s.',
	errorUserNameNotFound: 'Ошибка: Пользователь %s не найдет.',
	errorMissingText: 'Ошибка: Отсутствует текст сообщения.',
	errorMissingUserName: 'Ошибка: Отсутствует имя.',
	errorMissingChannelName: 'Ошибка: Отсутствует имя канала.',
	errorInvalidChannelName: 'Ошибка: Не верное имя канала: %s',
	errorNoOpenQuery: 'Ошибка: Приватный канал не открыт.',
	errorKickNotAllowed: 'Error: You are not allowed to kick %s.',
	errorCommandNotAllowed: 'Ошибка: Команда недоступна: %s',
	errorUnknownCommand: 'Ошибка: Неизвестная команда: %s',
	errorConnectionTimeout: 'Ошибка: Соединение не установлено. Пожалуйста, попробуйте еще раз.',
	errorConnectionStatus: 'Error: Connection status: %s',
	sendPrivateMessage: 'Послать приватное сообщение %s',
	cite: '%s said:',
	urlDialog: 'Please enter the address (URL) of the webpage:'
	
}