<?php
/*
 * Date:	03.09.2007
 *
 * File:	lib/class/DataBase.php
 * Project:	AJAX_CHAT
 *
 * Author:	Sebastian Tschan
 * Website:	https://blueimp.net
 *
 * License:	GPL
 * 
 */

// Class to initialize the DataBase connection:
class DataBase {

	var $_connectionID;
	var $_errno = 0;
	var $_error = '';

	function DataBase($connectionID = null) {
		$this->_connectionID = $connectionID;
	}
	
	// Method to connect to the DataBase server:
	function connect(&$dbConnectionParams) {
		$this->_connectionID = @mysql_connect(
			$dbConnectionParams['host'],
			$dbConnectionParams['user'],
			$dbConnectionParams['pass']
		);
		if(!$this->_connectionID) {
			$this->_errno = mysql_errno($this->_connectionID);
			$this->_error = mysql_error($this->_connectionID);
			return false;
		}
	}
	
	// Method to select the DataBase:
	function select(&$dbConnectionParams) {
		if(!@mysql_select_db(
				$dbConnectionParams['name'],
				$this->_connectionID
			)) {
			$this->_errno = mysql_errno($this->_connectionID);
			$this->_error = mysql_error($this->_connectionID);
			return false;
		}		
	}
	
	// Method to determine if an error has occured:
	function error() {
		return (bool)$this->_error;
	}
	
	// Method to return the error report:
	function getError() {
		if($this->error()) {
			$str = 'Error-Report: '	.$this->_error."\n";
			$str .= 'Error-Code: '.$this->_errno."\n";
		} else {
			$str = 'No errors.'."\n";
		}
		return $str;		
	}
	
	// Method to return the connection identifier:
	function &getConnectionID() {
		return $this->_connectionID;
	}
	
	// Method to prevent SQL injections:
	function makeSafe($value) {
		if (get_magic_quotes_gpc()) {
			$value = stripslashes($value);
		}
		return "'".mysql_real_escape_string($value, $this->_connectionID)."'";
	}

}
?>