<?php
/*
 * Date:	16.09.2007
 *
 * File:	lib/lang/de.php
 * Project:	PHP_AJAX_CHAT
 *
 * Author:	Sebastian Tschan
 * Website:	https://blueimp.net
 *
 * License:	GPL
 * 
 */

$lang = array();
$lang['title'] = 'AJAX Chat';
$lang['logout'] = 'Logout';
$lang['autoScroll'] = 'Autoscroll';
$lang['showOnlineUsers'] = 'Online Benutzer anzeigen';
$lang['showHelp'] = 'Hilfe anzeigen';
$lang['help'] = 'Hilfe';
$lang['helpItemDescChannelJoin'] = 'Raum betreten:';
$lang['helpItemCodeChannelJoin'] = '/join Raumname';
$lang['helpItemDescLogout'] = 'Logout aus dem Chat:';
$lang['helpItemCodeLogout'] = '/quit';
$lang['helpItemDescPrivateMessage'] = 'Private Nachricht:';
$lang['helpItemCodePrivateMessage'] = '/msg Benutzername Text';
$lang['helpItemDescQueryOpen'] = 'Privaten Kanal öffnen:';
$lang['helpItemCodeQueryOpen'] = '/query Benutzername';
$lang['helpItemDescQueryClose'] = 'Privaten Kanal schließen:';
$lang['helpItemCodeQueryClose'] = '/query';
$lang['helpItemDescMe'] = 'Benutzername zu Beginn der Nachricht zeigen:';
$lang['helpItemCodeMe'] = '/me Text';
$lang['helpItemDescDescribe'] = 'Benutzername in privater Nachricht zeigen:';
$lang['helpItemCodeDescribe'] = '/describe Username Text';
$lang['helpItemDescIgnore'] = 'Nachrichten von Benutzer ignorieren/akzeptieren:';
$lang['helpItemCodeIgnore'] = '/ignore Benutzername';
$lang['helpItemDescKick'] = 'Benutzer ausschließen (nur Moderatoren):';
$lang['helpItemCodeKick'] = '/kick Benutzername [Ausschluss in Minuten]';
$lang['helpItemDescUnban'] = 'Ausschluss eines Benutzers aufheben (nur Moderatoren):';
$lang['helpItemCodeUnban'] = '/unban Benutzername';
$lang['helpItemDescBans'] = 'Ausgeschlossene Benutzer auflisten (nur Moderatoren):';
$lang['helpItemCodeBans'] = '/bans';
$lang['helpItemDescWhois'] = 'Benutzer IP anzeigen (nur Moderatoren):';
$lang['helpItemCodeWhois'] = '/whois Benutzername';
$lang['helpItemDescWho'] = 'Online Benutzer auflisten:';
$lang['helpItemCodeWho'] = '/who [Kanalname]';
$lang['helpItemDescList'] = 'Verfügbare Räume auflisten:';
$lang['helpItemCodeList'] = '/list';
$lang['helpItemDescRoll'] = 'Würfeln:';
$lang['helpItemCodeRoll'] = '/roll [Anzahl]d[Seiten]';
$lang['messageSubmit'] = 'Abschicken';
$lang['onlineUsers'] = 'Benutzer Online';
$lang['userName'] = 'Benutzer';
$lang['password'] = 'Passwort';
$lang['channel'] = 'Raum';
$lang['registeredUsers'] = 'Registrierte Benutzer';
$lang['style'] = 'Stil';
$lang['login'] = 'Login';
$lang['requiresJavaScript'] = 'JavaScript wird für diesen Chat benötigt.';
$lang['errorInvalidUser'] = 'Ungültiger Benutzername.';
$lang['errorUserInUse'] = 'Benutzername in Verwendung.';
$lang['errorBanned'] = 'Benutzer oder IP ist ausgeschlossen.';
$lang['bbCodeLabelBold'] = 'b';
$lang['bbCodeLabelItalic'] = 'i';
$lang['bbCodeLabelUnderline'] = 'u';
$lang['bbCodeLabelQuote'] = 'Zitat';
$lang['bbCodeLabelCode'] = 'Code';
$lang['bbCodeLabelURL'] = 'URL';
$lang['bbCodeLabelColor'] = 'Schriftfarbe';
$lang['bbCodeTitleBold'] = 'Fett: [b]Text[/b]';
$lang['bbCodeTitleItalic'] = 'Kursiv: [i]Text[/i]';
$lang['bbCodeTitleUnderline'] = 'Unterstrichen: [u]Text[/u]';
$lang['bbCodeTitleQuote'] = 'Zitat: [quote]Text[/quote] oder [quote=Autor]Text[/quote]';
$lang['bbCodeTitleCode'] = 'Code anzeigen: [code]code[/code]';
$lang['bbCodeTitleURL'] = 'Link einfügen: [url]http://example.org[/url] oder [url=http://example.org]Text[/url]';
$lang['bbCodeTitleColor'] = 'Schriftfarbe: [color=red]Text[/color]';
?>