<?php
/*
 * Date:		16.09.2007
 *
 * File:		lib/lang/el.php
 * Project:		PHP_AJAX_CHAT
 *
 * Author:		Sebastian Tschan
 * Website:		https://blueimp.net
 *
 * License:		GPL
 *
 * Translator:	panas
 *
 */

$lang = array();
$lang['title'] = 'Ajax Chat';
$lang['logout'] = 'Αποσύνδεση';
$lang['autoScroll'] = 'Αυτόματη κύλιση';
$lang['showOnlineUsers'] = 'Εμφάνιση συνδεδεμένων χρηστών';
$lang['showHelp'] = 'Εμφάνιση της βοήθειας';
$lang['help'] = 'Βοήθεια';
$lang['helpItemDescChannelJoin'] = 'Είσοδος σε ένα κανάλι:';
$lang['helpItemCodeChannelJoin'] = '/join όνομα_καναλιού';
$lang['helpItemDescLogout'] = 'Αποσύνδεση από το Chat:';
$lang['helpItemCodeLogout'] = '/quit';
$lang['helpItemDescPrivateMessage'] = 'Προσωπικό μήνυμα:';
$lang['helpItemCodePrivateMessage'] = '/msg όνομα_χρήστη κείμενο';
$lang['helpItemDescQueryOpen'] = 'Άνοιγμα πριβέ καναλιού:';
$lang['helpItemCodeQueryOpen'] = '/query όνομα χρήστη';
$lang['helpItemDescQueryClose'] = 'Κλεισιμό ενώς πριβέ καναλιού:';
$lang['helpItemCodeQueryClose'] = '/query';
$lang['helpItemDescMe'] = 'Προβολή χρήστη μπροστά από το μήνυμα:';
$lang['helpItemCodeMe'] = '/me κείμενο';
$lang['helpItemDescDescribe'] = 'Εμφάνιση ονόματος χρήστη σε προσωπικό μήνυμα:';
$lang['helpItemCodeDescribe'] = '/describe όνομα_χρήστη κείμενο';
$lang['helpItemDescIgnore'] = 'Αγνόηση/αποδοχή μηνυμάτων από χρήστη:';
$lang['helpItemCodeIgnore'] = '/ignore όνομα_χρήστη';
$lang['helpItemDescKick'] = 'Kick έναν χρήστη (Μόνον για συντονιστές):';
$lang['helpItemCodeKick'] = '/kick όνομα χρήστη [λεπτά αποκλεισμού]';
$lang['helpItemDescUnban'] = 'Αφαίρεση αποκλεισμού από χρήστη (Μόνον για συντονιστές):';
$lang['helpItemCodeUnban'] = '/unban όνομα_χρήστη';
$lang['helpItemDescBans'] = 'Λίστα αποκλεισμένων χρηστών (Μόνον  για συντονιστές):';
$lang['helpItemCodeBans'] = '/bans';
$lang['helpItemDescWhois'] = 'Εμφανίζει την IP του χρήστη (Μόνον  για συντονιστές):';
$lang['helpItemCodeWhois'] = '/whois όνομα χρήστη';
$lang['helpItemDescWho'] = 'Λίστα συνδεδεμένων χρηστών:';
$lang['helpItemCodeWho'] = '/who [όνομακαναλιού]';
$lang['helpItemDescList'] = 'Εμφάνιση διαθέσιμων καναλιών:';
$lang['helpItemCodeList'] = '/list';
$lang['helpItemDescRoll'] = 'Κύλιση ζαριών:';
$lang['helpItemCodeRoll'] = '/roll [αριθμός]d[πλευρές]';
$lang['messageSubmit'] = 'Υποβολή';
$lang['onlineUsers'] = 'Συνδεδεμένοι χρήστες';
$lang['userName'] = 'Όνομα χρήστη';
$lang['password'] = 'Κωδικός';
$lang['channel'] = 'Κανάλι';
$lang['registeredUsers'] = 'Εγγεγραμμένοι χρήστες';
$lang['style'] = 'Στυλ';
$lang['login'] = 'Σύνδεση';
$lang['requiresJavaScript'] = 'Χρειάζεται JavaScript για το Chat.';
$lang['errorInvalidUser'] = 'Ακατάλληλο όνομα χρήστη.';
$lang['errorUserInUse'] = 'Το όνομα υπάρχει ήδη.';
$lang['errorBanned'] = 'Το όνομα χρήστη ή IP είναι αποκλεισμένα.';
$lang['bbCodeLabelBold'] = 'b';
$lang['bbCodeLabelItalic'] = 'i';
$lang['bbCodeLabelUnderline'] = 'u';
$lang['bbCodeLabelQuote'] = 'Quote';
$lang['bbCodeLabelCode'] = 'Code';
$lang['bbCodeLabelURL'] = 'URL';
$lang['bbCodeLabelColor'] = 'Font Color';
$lang['bbCodeTitleBold'] = 'Bold text: [b]text[/b]';
$lang['bbCodeTitleItalic'] = 'Italic text: [i]text[/i]';
$lang['bbCodeTitleUnderline'] = 'Underline text: [u]text[/u]';
$lang['bbCodeTitleQuote'] = 'Quote text: [quote]text[/quote] or [quote=author]text[/quote]';
$lang['bbCodeTitleCode'] = 'Code display: [code]code[/code]';
$lang['bbCodeTitleURL'] = 'Insert URL: [url]http://example.org[/url] or [url=http://example.org]text[/url]';
$lang['bbCodeTitleColor'] = 'Font Color: [color=red]text[/color]';
?>