<?php
/*
 * Date:		16.09.2007
 *
 * File:		lib/lang/es.php
 * Project:		PHP_AJAX_CHAT
 *
 * Author:		Sebastian Tschan
 * Website:		https://blueimp.net
 *
 * License:		GPL
 *
 * Translator:	Manu Quintans
 *
 */

$lang = array();
$lang['title'] = 'AJAX Chat';
$lang['logout'] = 'Cerrar Sesión';
$lang['autoScroll'] = 'Autoscroll';
$lang['showOnlineUsers'] = 'Usuarios Conectados';
$lang['showHelp'] = 'Ver ayuda';
$lang['help'] = 'Ayuda';
$lang['helpItemDescChannelJoin'] = 'Entrar en canal:';
$lang['helpItemCodeChannelJoin'] = '/join nombre del canal';
$lang['helpItemDescLogout'] = 'Cerrar sesión:';
$lang['helpItemCodeLogout'] = '/quit';
$lang['helpItemDescPrivateMessage'] = 'Mensaje Privado:';
$lang['helpItemCodePrivateMessage'] = '/msg Usuario Texto';
$lang['helpItemDescQueryOpen'] = 'Abrir un canal privado:';
$lang['helpItemCodeQueryOpen'] = '/query Usuario';
$lang['helpItemDescQueryClose'] = 'Cerrar canal privado:';
$lang['helpItemCodeQueryClose'] = '/query';
$lang['helpItemDescMe'] = 'Mostrar el usuario delante del mensaje:';
$lang['helpItemCodeMe'] = '/me Text';
$lang['helpItemDescDescribe'] = 'Mostrar usuario en mensaje privado:';
$lang['helpItemCodeDescribe'] = '/describe Username Text';
$lang['helpItemDescIgnore'] = 'Ignorar/Aceptar mensajes de usuarios:';
$lang['helpItemCodeIgnore'] = '/ignore Username';
$lang['helpItemDescKick'] = 'Patear usuario (Solo moderadores):';
$lang['helpItemCodeKick'] = '/kick Usuario [Minutos baneado]';
$lang['helpItemDescUnban'] = 'Quitar ban usuario (Solo moderadores):';
$lang['helpItemCodeUnban'] = '/unban Username';
$lang['helpItemDescBans'] = 'Listar usuarios baneados (Solo moderadores):';
$lang['helpItemCodeBans'] = '/bans';
$lang['helpItemDescWhois'] = 'Mostrar ips de usuarios (Solo moderadores):';
$lang['helpItemCodeWhois'] = '/whois Username';
$lang['helpItemDescWho'] = 'Mostrar usuarios conectados:';
$lang['helpItemCodeWho'] = '/who [Channelname]';
$lang['helpItemDescList'] = 'Lista de canales disponibles:';
$lang['helpItemCodeList'] = '/list';
$lang['helpItemDescRoll'] = 'Roll dice:';
$lang['helpItemCodeRoll'] = '/roll [number]d[sides]';
$lang['messageSubmit'] = 'Submit';
$lang['onlineUsers'] = 'Usuarios Conectados';
$lang['userName'] = 'Username';
$lang['password'] = 'Password';
$lang['channel'] = 'Canal';
$lang['registeredUsers'] = 'Registered Users';
$lang['style'] = 'Style';
$lang['login'] = 'Login';
$lang['requiresJavaScript'] = 'Necesitar tener activado el Javascript en tu navegador..';
$lang['errorInvalidUser'] = 'Usuario Invalido.';
$lang['errorUserInUse'] = 'Este nombre de usuario esta siendo utilizado en este momento.';
$lang['errorBanned'] = 'El Usuario o la IP esta baneada..'; 
$lang['bbCodeLabelBold'] = 'b';
$lang['bbCodeLabelItalic'] = 'i';
$lang['bbCodeLabelUnderline'] = 'u';
$lang['bbCodeLabelQuote'] = 'Quote';
$lang['bbCodeLabelCode'] = 'Code';
$lang['bbCodeLabelURL'] = 'URL';
$lang['bbCodeLabelColor'] = 'Font Color';
$lang['bbCodeTitleBold'] = 'Bold text: [b]text[/b]';
$lang['bbCodeTitleItalic'] = 'Italic text: [i]text[/i]';
$lang['bbCodeTitleUnderline'] = 'Underline text: [u]text[/u]';
$lang['bbCodeTitleQuote'] = 'Quote text: [quote]text[/quote] or [quote=author]text[/quote]';
$lang['bbCodeTitleCode'] = 'Code display: [code]code[/code]';
$lang['bbCodeTitleURL'] = 'Insert URL: [url]http://example.org[/url] or [url=http://example.org]text[/url]';
$lang['bbCodeTitleColor'] = 'Font Color: [color=red]text[/color]';
?>