/*
 * Date:    16.09.2007
 *
 * File:	js/lang/de.js
 * Project:	AJAX_CHAT
 *
 * Author:	Sebastian Tschan
 * Website:	https://blueimp.net
 *
 * License:	GPL
 * 
 */

// Ajax Chat language Object:
var ajaxChatLang = {
	
	login: '%s betritt den Chat.',
	logout: '%s verlässt den Chat.',
	logoutTimeout: '%s wurde ausgeloggt (Timeout).',
	logoutIP: '%s wurde ausgeloggt (Ungültige IP-Adresse).',
	logoutKicked: '%s wurde ausgeloggt (Ausschluss).',
	channelEnter: '%s betritt den Raum.',
	channelLeave: '%s verlässt den Raum.',
	privmsg: '(flüstert)',
	privmsgto: '(flüstert zu %s)',
	queryOpen: 'Privater Kanal zu %s geöffnet.',
	queryClose: 'Privater Kanal zu %s geschlossen.',
	ignoreAdded: '%s wurde auf die Ignorier-Liste gesetzt.',
	ignoreRemoved: '%s wurde von der Ignorier-Liste entfernt.',
	ignoreList: 'Ignorierte Benutzer:',
	ignoreListEmpty: 'Keine Benutzer werden ignoriert.',
	who: 'Benutzer online:',
	whoEmpty: 'Keine Benutzer online im angegebenen Kanal.',
	list: 'Verfügbare Räume:',
	bans: 'Ausgeschlossene Nutzer:',
	bansEmpty: 'Keine ausgeschlossenen Nutzer vorhanden.',
	unban: 'Ausschluss des Benutzers %s aufgehoben.',
	whois: 'Benutzer %s - IP-Adresse:',
	roll: '%s würfelt %s und erhält %s.',
	errorUserNameNotFound: 'Fehler: Benutzer %s wurde nicht gefunden.',
	errorMissingText: 'Fehler: Nachrichtentext fehlt.',
	errorMissingUserName: 'Fehler: Benutzername fehlt.',
	errorMissingChannelName: 'Fehler: Raumname fehlt.',
	errorInvalidChannelName: 'Fehler: Ungültiger Raumname: %s',
	errorNoOpenQuery: 'Fehler: Kein privater Kanal offen.',
	errorKickNotAllowed: 'Fehler: Du kannst %s nicht ausschließen.',
	errorCommandNotAllowed: 'Fehler: Befehl nicht erlaubt: %s',
	errorUnknownCommand: 'Fehler: Unbekannter Befehl: %s',
	errorConnectionTimeout: 'Fehler: Verbindungsabbruch. Bitte erneut versuchen.',
	errorConnectionStatus: 'Fehler: Verbindungsstatus: %s',
	sendPrivateMessage: 'Private Nachricht an %s schicken',
	cite: '%s sagte:',
	urlDialog: 'Bitte die Adresse (URL) der Webseite eingeben:'
	
}