/*
 * Date:    16.09.2007
 *
 * File:	js/lang/en.js
 * Project:	AJAX_CHAT
 *
 * Author:	Sebastian Tschan
 * Website:	https://blueimp.net
 *
 * License:	GPL
 * 
 */

// Ajax Chat language Object:
var ajaxChatLang = {
	
	login: '%s logs into the Chat.',
	logout: '%s logs out of the Chat.',
	logoutTimeout: '%s has been logged out (Timeout).',
	logoutIP: '%s has been logged out (Invalid IP address).',
	logoutKicked: '%s has been logged out (Kicked).',
	channelEnter: '%s enters the channel.',
	channelLeave: '%s leaves the channel.',
	privmsg: '(whispers)',
	privmsgto: '(whispers to %s)',
	queryOpen: 'Private channel opened to %s.',
	queryClose: 'Private channel to %s closed.',
	ignoreAdded: 'Added %s to the ignore list.',
	ignoreRemoved: 'Removed %s from the ignore list.',
	ignoreList: 'Ignored Users:',
	ignoreListEmpty: 'No ignored Users listed.',
	who: 'Online Users:',
	whoEmpty: 'No online users in the given channel.',
	list: 'Available channels:',
	bans: 'Banned Users:',
	bansEmpty: 'No banned Users listed.',
	unban: 'Ban of user %s revoked.',
	whois: 'User %s - IP address:',
	roll: '%s rolls %s and gets %s.',
	errorUserNameNotFound: 'Error: User %s not found.',
	errorMissingText: 'Error: Missing message text.',
	errorMissingUserName: 'Error: Missing Username.',
	errorMissingChannelName: 'Error: Missing channel name.',
	errorInvalidChannelName: 'Error: Invalid channel name: %s',
	errorNoOpenQuery: 'Error: No private channel open.',
	errorKickNotAllowed: 'Error: You are not allowed to kick %s.',
	errorCommandNotAllowed: 'Error: Command not allowed: %s',
	errorUnknownCommand: 'Error: Unknown command: %s',
	errorConnectionTimeout: 'Error: Connection timeout. Please try again.',
	errorConnectionStatus: 'Error: Connection status: %s',
	sendPrivateMessage: 'Send private message to %s',
	cite: '%s said:',
	urlDialog: 'Please enter the address (URL) of the webpage:'
	
}