<?php
/*
 * Date:	16.09.2007
 *
 * File:	lib/lang/en.php
 * Project:	PHP_AJAX_CHAT
 *
 * Author:	Sebastian Tschan
 * Website:	https://blueimp.net
 *
 * License:	GPL
 * 
 */

$lang = array();
$lang['title'] = 'AJAX Chat';
$lang['logout'] = 'Logout';
$lang['autoScroll'] = 'Autoscroll';
$lang['showOnlineUsers'] = 'Show online users';
$lang['showHelp'] = 'Show help';
$lang['help'] = 'Help';
$lang['helpItemDescChannelJoin'] = 'Join a channel:';
$lang['helpItemCodeChannelJoin'] = '/join Channelname';
$lang['helpItemDescLogout'] = 'Logout from Chat:';
$lang['helpItemCodeLogout'] = '/quit';
$lang['helpItemDescPrivateMessage'] = 'Private message:';
$lang['helpItemCodePrivateMessage'] = '/msg Username Text';
$lang['helpItemDescQueryOpen'] = 'Open a private channel:';
$lang['helpItemCodeQueryOpen'] = '/query Username';
$lang['helpItemDescQueryClose'] = 'Close a private channel:';
$lang['helpItemCodeQueryClose'] = '/query';
$lang['helpItemDescMe'] = 'Display nickname in front of message:';
$lang['helpItemCodeMe'] = '/me Text';
$lang['helpItemDescDescribe'] = 'Display nickname in private message:';
$lang['helpItemCodeDescribe'] = '/describe Username Text';
$lang['helpItemDescIgnore'] = 'Ignore/accept messages from User:';
$lang['helpItemCodeIgnore'] = '/ignore Username';
$lang['helpItemDescKick'] = 'Kick a User (Moderators only):';
$lang['helpItemCodeKick'] = '/kick Username [Minutes banned]';
$lang['helpItemDescUnban'] = 'Unban a User (Moderators only):';
$lang['helpItemCodeUnban'] = '/unban Username';
$lang['helpItemDescBans'] = 'List banned users (Moderators only):';
$lang['helpItemCodeBans'] = '/bans';
$lang['helpItemDescWhois'] = 'Display User IP (Moderators only):';
$lang['helpItemCodeWhois'] = '/whois Username';
$lang['helpItemDescWho'] = 'List online users:';
$lang['helpItemCodeWho'] = '/who [Channelname]';
$lang['helpItemDescList'] = 'List available channels:';
$lang['helpItemCodeList'] = '/list';
$lang['helpItemDescRoll'] = 'Roll dice:';
$lang['helpItemCodeRoll'] = '/roll [number]d[sides]';
$lang['messageSubmit'] = 'Submit';
$lang['onlineUsers'] = 'Online users';
$lang['userName'] = 'Username';
$lang['password'] = 'Password';
$lang['channel'] = 'Channel';
$lang['registeredUsers'] = 'Registered Users';
$lang['style'] = 'Style';
$lang['login'] = 'Login';
$lang['requiresJavaScript'] = 'JavaScript is required for this Chat.';
$lang['errorInvalidUser'] = 'Invalid username.';
$lang['errorUserInUse'] = 'Username in use.';
$lang['errorBanned'] = 'User or IP is banned.';
$lang['bbCodeLabelBold'] = 'b';
$lang['bbCodeLabelItalic'] = 'i';
$lang['bbCodeLabelUnderline'] = 'u';
$lang['bbCodeLabelQuote'] = 'Quote';
$lang['bbCodeLabelCode'] = 'Code';
$lang['bbCodeLabelURL'] = 'URL';
$lang['bbCodeLabelColor'] = 'Font Color';
$lang['bbCodeTitleBold'] = 'Bold text: [b]text[/b]';
$lang['bbCodeTitleItalic'] = 'Italic text: [i]text[/i]';
$lang['bbCodeTitleUnderline'] = 'Underline text: [u]text[/u]';
$lang['bbCodeTitleQuote'] = 'Quote text: [quote]text[/quote] or [quote=author]text[/quote]';
$lang['bbCodeTitleCode'] = 'Code display: [code]code[/code]';
$lang['bbCodeTitleURL'] = 'Insert URL: [url]http://example.org[/url] or [url=http://example.org]text[/url]';
$lang['bbCodeTitleColor'] = 'Font Color: [color=red]text[/color]';
?>