<?php
/*
 * Date:		16.09.2007
 *
 * File:		lib/lang/nl.php
 * Project:		PHP_AJAX_CHAT
 *
 * Author:		Sebastian Tschan
 * Website:		https://blueimp.net
 *
 * License:		GPL
 *
 * Translator:	Nic Mertens
 *
 */

$lang = array();
$lang['title'] = 'AJAX Chat';
$lang['logout'] = 'Uitloggen';
$lang['autoScroll'] = 'Autoscroll';
$lang['showOnlineUsers'] = 'Toon online gebruikers';
$lang['showHelp'] = 'Toon help';
$lang['help'] = 'Help';
$lang['helpItemDescChannelJoin'] = 'Vervoeg een kanaal:';
$lang['helpItemCodeChannelJoin'] = '/join Kanaalnaam';
$lang['helpItemDescLogout'] = 'Uitloggen:';
$lang['helpItemCodeLogout'] = '/quit';
$lang['helpItemDescPrivateMessage'] = 'Privé bericht:';
$lang['helpItemCodePrivateMessage'] = '/msg Gebruikersnaam Tekst';
$lang['helpItemDescQueryOpen'] = 'Open een privékanaal:';
$lang['helpItemCodeQueryOpen'] = '/query Gebruikersnaam';
$lang['helpItemDescQueryClose'] = 'Sluit een privékanaal:';
$lang['helpItemCodeQueryClose'] = '/query';
$lang['helpItemDescMe'] = 'Toon gebruikersnaam voor het bericht:';
$lang['helpItemCodeMe'] = '/me Tekst';
$lang['helpItemDescDescribe'] = 'Toon gebruikersnaam in een privébericht:';
$lang['helpItemCodeDescribe'] = '/describe Gebruikersnaam Tekst';
$lang['helpItemDescIgnore'] = 'Negeer/aanvaard berichten van gebruiker:';
$lang['helpItemCodeIgnore'] = '/ignore Gebruikersnaam';
$lang['helpItemDescKick'] = 'Kick een gebruiker (Enkel Moderators of Administrators):';
$lang['helpItemCodeKick'] = '/kick Gebruikersnaam [aantal minuten]';
$lang['helpItemDescUnban'] = 'Unban een gebruiker (Enkel Moderators of Administrators):';
$lang['helpItemCodeUnban'] = '/unban Gebruikersnaam';
$lang['helpItemDescBans'] = 'Lijst van gebande Gebruikers (Enkel Moderators of Administrators):';
$lang['helpItemCodeBans'] = '/bans';
$lang['helpItemDescWhois'] = 'Toon gebruikers-IP (Enkel Moderators of Administrators):';
$lang['helpItemCodeWhois'] = '/whois Gebruikersnaam';
$lang['helpItemDescWho'] = 'Lijst van gebruikers online:';
$lang['helpItemCodeWho'] = '/who [Kanaalnaam]';
$lang['helpItemDescList'] = 'Lijst van beschikbare kanalen:';
$lang['helpItemCodeList'] = '/list';
$lang['helpItemDescRoll'] = 'Roll dice:';
$lang['helpItemCodeRoll'] = '/roll [number]d[sides]';
$lang['messageSubmit'] = 'Verzend';
$lang['onlineUsers'] = 'Online gebruikers';
$lang['userName'] = 'Username';
$lang['password'] = 'Password';
$lang['channel'] = 'Kanaal';
$lang['registeredUsers'] = 'Registered Users';
$lang['style'] = 'Style';
$lang['login'] = 'Login';
$lang['requiresJavaScript'] = 'JavaScript is nodig voor deze chat.';
$lang['errorInvalidUser'] = 'Ongeldige gebruikersnaam.';
$lang['errorUserInUse'] = 'Gebruikersnaam is in gebruik, kies een andere.';
$lang['errorBanned'] = 'Gebruiker of gebruikers-IP is gebanned.';
$lang['bbCodeLabelBold'] = 'b';
$lang['bbCodeLabelItalic'] = 'i';
$lang['bbCodeLabelUnderline'] = 'u';
$lang['bbCodeLabelQuote'] = 'Quote';
$lang['bbCodeLabelCode'] = 'Code';
$lang['bbCodeLabelURL'] = 'URL';
$lang['bbCodeLabelColor'] = 'Font Color';
$lang['bbCodeTitleBold'] = 'Bold text: [b]text[/b]';
$lang['bbCodeTitleItalic'] = 'Italic text: [i]text[/i]';
$lang['bbCodeTitleUnderline'] = 'Underline text: [u]text[/u]';
$lang['bbCodeTitleQuote'] = 'Quote text: [quote]text[/quote] or [quote=author]text[/quote]';
$lang['bbCodeTitleCode'] = 'Code display: [code]code[/code]';
$lang['bbCodeTitleURL'] = 'Insert URL: [url]http://example.org[/url] or [url=http://example.org]text[/url]';
$lang['bbCodeTitleColor'] = 'Font Color: [color=red]text[/color]';
?>